class PasswordResetMailer < ApplicationMailer
  def reset(user)
    @user = user
    @reset_url = edit_password_reset_url(@user.reset_password_token)
    @expires_at = @user.reset_password_sent_at + PasswordResetsController::RESET_TOKEN_EXPIRY

    mail(to: @user.email, subject: "Reset your Sanasto Wiki password")
  end
end
